<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <softsetup>
    <mwebserver>
      <drunsql>
        <kApproveIP>211.100.58.26</kApproveIP>
        <kClientVar>2.1.5260.32681</kClientVar>
        <kClientVarMsg>
          尊敬的用户，由于您的使用的版本过低，将不能继续使用，请您下载并安装最新的E店宝版本
          下载地址 http://school.centaur.cn/content/show/id/2432
        </kClientVarMsg>
      </drunsql>
    </mwebserver>
  </softsetup>
</DocumentElement>